Configuration requise

Cet article concerne la version classique de Google Maps. Si vous avez opté pour la nouvelle version de Google Maps, consultez cet article.

Même si Google Maps peut fonctionner dans d'autres navigateurs, nous vous recommandons d'utiliser la version la plus récente de l'un des navigateurs suivants :

Avertissement : Les utilisateurs de Windows 8 peuvent rencontrer des problèmes lors de l'utilisation de Street View avec Internet Explorer ou Firefox dans la nouvelle interface utilisateur de Windows. Pour résoudre ces problèmes, passez à la version pour ordinateur de votre navigateur.